/* CSS Document */
/*
Theme Name:     Karl Keaney
Theme URI:      http://www.weddingphotographermayo.ie
Description:    A child theme for Twenty Ten 
Author:         Leon Quinn
Author URI:     http://www.reverbstudios.ie
Template:       twentyten
Version:        1.0
*/

@import url("../twentyten/style.css");
@import url(https://fonts.googleapis.com/css?family=Muli:300,400,300italic,400italic);

body,
input,
textarea,
.page-title span,
.pingback a.url,
.entry-title h2,
.menu,
.widget-title h3 {
	font-family: Muli, Georgia, "Bitstream Charter", serif;
}

#wrapper {
	margin-top: 10px;
	padding: 0 10px;
}
#header {
	padding: 10px 0 0 0;
}
#branding img {
	border-top: 2px solid #651667;
	border-bottom: 1px solid #fff;
}
#access {
	background: #651667;
	margin-bottom: 20px;
}
#access a {
	color: #fff;
	font-size: 18px;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #ccc;
	color: #000;
}
#main {
	padding: 0;
}
.one-column #content {
	margin: 0 auto;
	width: 100%;
}
#colophon {
	border-top: 2px solid #651667;
}
hr {
	color: #651667;
}

/******************************************************************
* responsive layout 160111
******************************************************************/

/* xs */
@media (max-width: 767px)
{ 
	#wrapper, #access, iframe
	{
		width: 100%;
	}
	iframe { height: 270px; }
	div.menu, #colophon, #branding, #main { width: auto; }
	.rev_slider_wrapper { width: 100% !important; }
	
	#branding img
	{
		display: block; height: auto; max-width: 100%; margin: 0 auto;
	}
	
	.wp-caption img
	{
		display: block; height: auto; width: 100%; margin: 0 auto; max-width: 100%;
	}
	
	.wp-caption { width: 100% !important; }
	
	.entry-content, .entry-summary { padding-right: 12px; }
	#primary, #secondary { float: none; width: 100%; } #content { margin: 0;  } 
	
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium
	{
		width: 100% !important;
	}
	
	#footer-widget-area p, #footer-widget-area a
	{
		font-size: 16px;
	}
	
	#footer-widget-area .widget-area { width: 100%; }
	#third ul { margin-bottom: 10px; } #third li { margin-top: 10px; }
	
	#branding img 
	{ border-bottom: 2px solid #651667; border-top: 2px solid #651667; margin-bottom: 12px !important; }
	
	#gform_submit_button_1 { font-size: 18px; }
}

/* sm */ @media (min-width: 768px) and (max-width: 991px) 
{
	#wrapper, #access, iframe
	{
		width: 750px;
	}
	div.menu, #colophon, #branding, #main { width: auto; }
	.rev_slider_wrapper { width: 750px !important; }
	
	#branding img, .attachment img
	{
		display: block; height: auto; max-width: 100%; margin: 0 auto;
	}
	
	#branding img 
	{ border-bottom: 2px solid #651667; border-top: 2px solid #651667; margin-bottom: 12px !important; }
}

/* md */ @media (min-width: 992px) and (max-width: 1199px) 
{
	
}